package com.wechat.model.requestDto;

/**
 * @author rayson
 * @description AdJobCvNumReq 已发布职位的投递简历信息
 * @create 2023-09-26 15:50
 **/
public class AdJobCvNumReq {

    private Integer jobId; // 发布职位id

    private String JobName; // 发布职位名称

    private Integer status;// 发布职位的状态

    private Integer cvNum;// 发布职位所投递的简历数量

    public Integer getJobId() {
        return jobId;
    }

    public void setJobId(Integer jobId) {
        this.jobId = jobId;
    }

    public String getJobName() {
        return JobName;
    }

    public void setJobName(String jobName) {
        JobName = jobName;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Integer getCvNum() {
        return cvNum;
    }

    public void setCvNum(Integer cvNum) {
        this.cvNum = cvNum;
    }
}
